
using System;

namespace LiveUpdate
{
	public delegate void LiveUpdateProgressChanged(object sender, LiveUpdateEventArgs e);
    public delegate void OnAppExit(object sender, EventArgs e);
    public delegate void UpdateHandler(UpdateInfo e);
    public delegate void ErrorHandler(UpdateErrorInfo e);
}
